package gnome-software-common 3.20.1+git20170427.0.3d09239-0ubuntu1~xenial1 failed to install/upgrade: package gnome-software-common is already installed and configured

Bug #1691859 reported by Toni on 2017-05-18
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
dpkg (Ubuntu)
Undecided
Unassigned

Bug Description

cant install anything from Software,

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: gnome-software-common 3.20.1+git20170427.0.3d09239-0ubuntu1~xenial1
ProcVersionSignature: Ubuntu 4.8.0-36.36~16.04.1-generic 4.8.11
Uname: Linux 4.8.0-36-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.5
AptdaemonVersion: 1.1.1+bzr982-0ubuntu14
Architecture: amd64
CasperVersion: 1.376.2
CrashReports:
 640:0:116:390402:2017-05-18 21:00:22.000000000 +0000:2017-05-18 21:00:23.000000000 +0000:/var/crash/_usr_lib_snapd-glib_snapd-login-service.0.crash
 644:0:116:0:2017-05-18 20:41:05.000000000 +0000:2017-05-18 20:41:05.000000000 +0000:/var/crash/_usr_lib_snapd-glib_snapd-login-service.0.upload
 600:109:116:0:2017-05-18 20:41:07.000000000 +0000:2017-05-18 20:41:07.000000000 +0000:/var/crash/_usr_lib_snapd-glib_snapd-login-service.0.uploaded
 600:0:116:178396:2017-05-18 20:41:32.000000000 +0000:2017-05-18 20:41:33.000000000 +0000:/var/crash/gnome-software-common.0.crash
 600:0:116:178382:2017-05-18 20:41:33.000000000 +0000:2017-05-18 20:41:33.000000000 +0000:/var/crash/gnome-software.0.crash
Date: Thu May 18 20:41:32 2017
Dependencies:

DuplicateSignature:
 package:gnome-software-common:3.20.1+git20170427.0.3d09239-0ubuntu1~xenial1
 Processing triggers for man-db (2.7.5-1) ...
 dpkg: error processing package gnome-software-common (--configure):
  package gnome-software-common is already installed and configured
ErrorMessage: package gnome-software-common is already installed and configured
LiveMediaBuild: Xubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 (20170215)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.19
SourcePackage: dpkg
Title: package gnome-software-common 3.20.1+git20170427.0.3d09239-0ubuntu1~xenial1 failed to install/upgrade: package gnome-software-common is already installed and configured
UpgradeStatus: No upgrade log present (probably fresh install)

Toni (tonijj) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers